.box
	position: relative
	&.-bg
		height: $height * 5
		._bg
			position: absolute
			width: 100%
			height: 100%
			background-size: cover
			._content
				background-image: radial-gradient(transparent, rgba($black, 0.3))
				background-color: rgba($blue, 0.1)
				text-shadow: 1px 1px 10px rgba($black, 0.2)
				color: white
				width: 100%
				height: 100%
				._headline
					font-weight: bold
					text-align: center
					font-size: $font-size * 2

._1_3
	.box
		&.-bg
			height: $height * 3
		._bg
			._content
				._headline
					font-size: $font-size * 1.5
._1_4
	.box
		&.-bg
			height: $height * 2
		._bg
			._content
				._headline
					font-size: $font-size